.footer-section {
    background-color: var(--clr-sky950);
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.footer {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: space-between;
}

.footer-content {
    margin-left: 1rem;
    margin-right: 1rem;
    margin-bottom: 1rem;
    /* border: 1px solid red; */
}

.footer-content h1,h2,p {
    color: var(--clr-light);
}

.footer-content h1 {
    font-weight: 700;
    font-size: var(--size-4xl);
    margin-bottom: 0.5rem;
}

.footer-content h2 {
    font-weight: 600;
    font-size: var(--size-2xl);
    line-height: 1.5;
}

.footer-content p {
    font-weight: 400;
    font-size: var(--size-base);
    line-height: 2;
}

.footer-content img {
    height: 1.25rem;
    margin-top: 0.5rem;
    margin-right: 0.5rem;
    float: left;
}

#alamat, #email-footer {
    line-height: 1.5;
}

/* xs */
/* @media (min-width: 475px) {} */

/* sm */
@media (min-width: 640px) {
    .footer {
        flex-direction: row;
        flex-wrap: wrap;
    }
}

/* md */
@media (min-width: 768px) {
    .footer-content {
        margin-left: 2rem;
        margin-right: 2rem;
    }
}

/* lg */
@media (min-width: 1024px) {
    .footer-content {
        margin-left: 4rem;
        margin-right: 4rem;
    }
}

/* xl */
@media (min-width: 1280px) {
    .footer-content {
        margin-left: 6rem;
        margin-right: 6rem;
    }
}

/* 2xl */
@media (min-width: 1536px) {
    .footer-content {
        margin-left: 8rem;
        margin-right: 8rem;
    }
}